from skimage.segmentation import quickshift
import numpy as np
import matplotlib.pyplot as plt
from img_util import *
from sklearn.metrics.cluster import adjusted_rand_score


def run_quickshift_seg(img, width, height, count, data, target):

	segments = quickshift(img, kernel_size=20, max_dist=20, ratio=0.8)

	return segments, segments.flatten()






















